FAPlite Citroen/Peugeot OBD2

Contains Ads

- Only for Peugeot and Citroen vehicles
- Please note that this application will not work with bad ELM327 clone adapters which doesn't support extended protocol commands
- Supported INJ ECUs: EDC15C2, EDC17C10, EDC17C10_BR2, DCM3.5, DCM3.5_BR2, HDI_SID803, EDC16CP39, DCM3.4, HDI_SID807_BR2, MED17.4.2, MM6LPB, MEV17.4_EURO4, DCM3.4P, HDI_SID807, MEV17.4_EURO5, MEV17.4.2, ME745, MED17_4_EURO5, SID201, DCM35_HY, J34P, MM6LP, ME749, MM6KP, EDC17CP42, EDC17CP11, MED17_4_EURO4, V46, DCM6.2, ME747, DCN2, V34.1, V46.21, EDC17C60, MED17.4.4, S2000PM2, MEVD17.4.4, VD46, V34.4, S2000P, SID801, ME7.4.4, ME749_EC5, M7.4.4, V46_6, V46_52, V34.3
- Supported gearbox ECUS: CFC300P, CFC300P_HY, AM6/AT6, AL6, BVMP_MA
- Supported electric power steering ECUS: GEP, DAE_BVH2, DAE_A515, DAEv4, DAEv1
- ELM327 Bluetooth or WiFi adapter required
- Read real time information from your Engine Management ECU
- All sensors displayed like in DiagBox/Lexia manufacturer diagnostic (FAPlite version supports less parameters)
- Now you can check condition of used car before buying
- Faults reading and clearing
- Fast logging of sensors data and displaying in chart or table
- Testing of actioners like engine fan (in full version you get many more: EGR, fuel pump, air mixer, injectors...)
- Customizable display of sensors data
- Check condition of DPF/FAP and additive level
Read more
Collapse
3.8
585 total
5
4
3
2
1
Loading...

What's New

v1.58
- support for injection V34.3 ECU
- support for steering GEP_X3 and GEPv7 ECU
- detection of many new ECU software versions for all supported ECU models

v1.57
- support for V46_6 and V46_52 ECU
- detection of many new ECU software versions for all supported ECU models

v1.56
- support for gearbox BVMP_MA ECU
- support for more EDC16C3 and AL4 ECUs


Please NOTE: if you use ELM327 clone adapter, check if it supports extended CAN protocol commands, else it will not work with this software.
Read more
Collapse

Additional Information

Updated
April 28, 2019
Size
3.3M
Installs
50,000+
Current Version
1.58
Requires Android
4.0.3 and up
Content Rating
Everyone
Permissions
Offered By
FAP Developer
©2019 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English (United States)
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.